Subject: [IGSMAIL-0471] data_center_graz-austria
From: Peter Pesec
Date: Thu, 3 Feb 1994 9:38:02 PST

******************************************************************************
IGS Electronic Mail      Thu Feb  3  9:38:02 PST 1994      Message Number 0471
******************************************************************************

Author: Peter Pesec
Subject: data_center_graz-austria

For security reasons data transfer to/from the CEI/CERGOP data center
at Graz/Austria (Central European Initiative) (IGS-local data center)
will be changed to <anonymous ftp>. This change will be effective by 
Wednesday, February 16, 1994 at 12.00 UT. It implies that access by
UserID <guest>, Password <graz> will not be possible after this date.

Up to this date both procedures are available. For more informations
read the file <message.all> in the home directory of <anonymous ftp>.
The address remains unchanged: flubiw01.tu-graz.ac.at (129.27.194.14).

In parallel telnet-access is now possible. Please contact me via e-mail 
for login-procedures.

Peter Pesec
.